p{
  color:black;
  font-family: 'Raleway', sans-serif;
}

h1{
  font-family: 'Roboto', serif;
  font-size: 60px;
  /* color: #be7171 */
  /* text-decoration: underline; */
  /* text-decoration-color: #be7171 */
}

h2{
  font-family: 'Roboto', serif;
  font-size: 30px;
  color: #a81919;
  /* text-decoration: underline; */
  /* text-decoration-color: red; */
}
h3{
  font-family: 'Roboto', serif;
  font-size: 20px;
  color: #807070;
}

h4{
  font-family: 'Roboto', serif;
  font-size: 20px;
  color: #a81919;
}

body{
  background-color: #FFFFFF;
  /* background-color: #f2efe6; */
}

ul {
  color:black;
  font-family: 'Raleway', sans-serif;
  max-width: 550px;
}

div {
  color:black;
  font-family: 'Raleway', sans-serif;
}

.newsphotos {
  max-width: 100%;
}

/* #container {
  display: flex;
  justify-content: flex-start;
} */


#nav {
  display: none;
  padding: 0;
  list-style-type: none;
}

#nav li {
  display: block;
  margin:0;
  padding-left: 5px;
  }

#nav a:link, #nav a:visited {
  display:block;
  font-weight: bold;
  text-align: center;
  color: black;
  padding: 5px;
  font-family: Helvetica, Arial, sans-serif;
  border-bottom: 2px solid black;
  color: black;
  text-decoration: none;
  font-size: 13px;
}

#nav a:hover, #nav a:active {
  border-bottom: 2px solid #a81919;
  text-decoration: none;
  color: black;
}

.menu-trigger {
    order: 1;
    font-size: 3em;
    text-decoration: none;
    color: black;
    align-items: flex-start;
}

#Logo {
    margin-top: 15px;
    order: 2;
    max-width: 300px;
  }

#container {
  order: 1;
}

header {
    display: flex;
    flex-flow: row;
    margin: 0;
    padding: 0 10px;
}

#nav ul {
  display: none;
}

.caption {
  font-family: Georgia, "Times New Roman", serif;
  font-style: italic;
  color: black;
  font-size: .8em;
  margin-top: 0;
  text-align: right;
}
#footer {
  color: #000;
  background-color: #C0C0C0;
  font-family: 'Roboto', serif;
  font: 0.8em;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-content: center;
  margin-bottom: auto;
}

.footer_container {
  display: flex;
  align-items: center;
}

.CCA {
  display: flex;
  align-content: center;
  margin: 10px;
}

/* @media (min-width: 600px) { */
  /* #nav {
    flex-direction: row;
    justify-content: flex-end;
  }*/

  #Facebook {
    display: inline-block;
    margin: 10px;
  }

  #Twitter {
    display: inline-block;
    margin: 10px;
  }

  #newsphotos{
    display: flex;
    flex-direction: column;
    float: left;
    margin: 4px;
    width: 40%;
  }

a{
  color: white;
  visited: black;
  text-decoration: none;
}

/*.homepage_images{
  width: 50%;
  border: 1px solid;
  border-color: black;
}*/

.homepage_header{
  margin-bottom: 10px;
}

/*.homepage_images{
  display:flex;
  width: 100%;
  align-items: center;
  border-radius: : .5px;
  border-color: black;
  margin: 5px;
}*/

.column {
    display: flex;
    flex-flow: column;
}

.column1 {
    display: flex;
    flex-flow: column;
}

.homepage_images {
    border: 1px solid gray;
    box-shadow: 1px 1px 3px #888;
    padding: 0;
    margin: 5px;
    max-width: 425px;
}

/*.row{
  display: flex;
  }

.jrpic {
  flex: 50%;
  padding: 5px;
}*/

.joinrenew{
  border: none;
  outline: 0;
  padding: 8px;
  background-color: #a81919;
  text-align: center;
  cursor: pointer;
  display: none;
  margin: auto;
  font-size: 30px;
  }

  .joinrenew1{
    border: none;
    outline: 0;
    padding: 8px;
    background-color: #a81919;
    text-align: center;
    cursor: pointer;
    margin: auto;
    font-size: 30px;
    display: inline-flex;
    }

 .column {
  /* float: left; */
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 16px;
  /* padding: 0 8px; */
}

.column1 {
 /* float: left; */
 display: flex;
 flex-direction: column;
 align-items: center;
 width: 100%;
 margin-bottom: 16px;
 /* padding: 0 8px; */
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  background-color: white;

}
/* .homepage_header{
  display: inline-block;
  width:100%;
} */

/*staff.html*/

.staff-container {
    display: flex;
    flex-flow: column;
    margin-bottom: 20px;
}

.staffcard {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  box-shadow: 1px 1px 3px #888;
  padding: 0;
  margin: 10px;
}

.membercard {
  padding: 0;
  margin: 10px;
}

.staffcard p {
  margin-right: 10px;
}

.membercard p {
  margin-right: 10px;
}

.staffcontainer {
  padding: 0 16px;
}

.staffcontainer::after, .staffrow::after {
  content: "";
  clear: both;
  display: table;
}

.stafftitle {
  color: grey;
  font-size: 12px;
}

.employer{
  font-size: 12px;
}

.staffbutton {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.staffbutton:hover {
  background-color: #555;
}

details[style] {
  font-family: 'Roboto', serif;
  font-size: 30px;
  color: #a81919;
}

/*staff.html*/

.homepage_images {
  width: 100%;
}

.newslidecont {
  width: 100%;
  position: relative;
  margin: auto;
}

.mySlides {
  display: none;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 30px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  color: #a81919;
}

.text a{
  color: black;
  background-color: white;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  bottom: 4px;
  position: absolute;
  width: 100%;
  text-align: center;
  border-bottom: 3px solid #a81919;
}

.title {
  color: white;
  font-size: 30px;
  padding-top: 4px;
  padding-left: 4px;
  position: absolute;
  top: 0;
  width: 100%;
  text-align: left;
  font-weight: bold;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #a81919;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@media screen and (max-width: 600px) {
  #container {
    width: 80%;
  }

  #Logo {
    order: 2;
    max-width: 300px;
  }

  #container {
    width: 80%;
    order: 1;
  }

}


@media screen and (min-width: 600px) {

    .staff-container {
        flex-flow: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .staffcard {
      width: 45%;
    }

    .membercard {
      width: 45%;
    }

    #container {
      width: 80%;
      order: 1;
    }

    #Logo {
      order: 2;
      max-width: 300px;
    }

    article {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      grid-template-areas:
        "a b c";
			}

    .jrpic1{
      grid-area: a;
    }

    .jrpic2{
      grid-area: b;
    }

    .jrpic3{
      grid-area: c;
    }

    .column {
          flex-flow: row;
          flex-wrap: wrap;
          justify-content: space-around;
        }

#fullscreen {
  width: 60%;
  margin: 0 auto;
}

  }

@media screen and (min-width: 853px){

  .staffcard {
      width: 30%;
  }

  .membercard {
    width: 30%;
  }

  .staff-container{
      justify-content: space-around;
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 0px;
  }

  #container ul {
        display: flex;
        align-items: flex-end;
      }

  .menu-trigger {
        display: none;
      }

      #Logo {
          order: 1;
          max-width: 300px;
      }

      #container {
          width: 80%;
          order: 2;
          display: flex;
          justify-content: flex-end;
      }

      .joinrenew{
        display: inline-flex;
      }

      .joinrenew1{
        display: inline-flex;
      }
}

@media screen and (min-width: 950px){

  #container {
    width: 80%;
    order: 2;
    display: flex;
    justify-content: flex-end;
  }

  #Logo {
      order: 1;
      max-width: 300px;
  }

  .staffcard {
      width: 18%;
  }

  .membercard {
    width: 18%;
  }

  .staff-container{
      justify-content: space-around;
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 0px;
  }

    .column1 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
        align-items: start;
        grid-template-areas:
          "c d";
        }

.conferencebox {
  grid-area: c;
}

.jobbox {
  grid-area: d;
}
}
